>
libjpeg 의 버전을 변경하는 방법  tesseract의 종속성? 현재 tesseract는 libjpeg 6b 를 사용합니다.  그러나 나는 libjpeg 8d 가 필요하다 . libjpeg8 를 설치하려고했습니다.  작성자 apt-get install 라이브러리는 설치되지만 종속성 버전은 변경되지 않습니다. 또한 libjpeg 8d 를 설치하려고했습니다.   여기 에서 .


  • 이전 c - ++ * p ++는 배열의 두 번째 요소에서 작동하지 않습니까?
  • 다음 ipfs - 자바 스크립트 - 잡히지 않은 typeerror : 정의되지 않은 'set'속성을 읽을 수 없습니다